
/*Layout section*/
.ttm-thumb-box  {
    padding: 0;
    margin: 15px 0;
    display: block;
    position: relative;
    padding: 30px;
    background-color: #eff3ff;
        position: relative;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}
.ttm-thumb-box:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.ttm-thumb-box-inner{
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
}
.ttm-thumbbox-headerinner { position: relative; overflow: hidden; }
.ttm-thumb-box .ttm-thumbbox-headerinner:before {
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background: rgb(34 45 53 / 80%);
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}
.ttm-thumb-box:hover .ttm-thumbbox-headerinner:before {
    opacity: 1;
}
.ttm-thumb-box .inside{
    color: #fff;
    width: 100%;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin-top: -5px;
    z-index: 1;
    transition: all 0.3s ease 0.1s;
}
.ttm-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.ttm-thumb-box .inside-media-link {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 9;
}
.ttm-thumb-box:hover .inside-media-link{
    opacity: 1;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.owl-carousel .owl-item .ttm-thumb-box { max-height: 580px; overflow: hidden; margin: 15px 0 0; }
.owl-carousel .owl-item .ttm-thumb-box img { transform: scale(1.01); }

.ttm-thumb-box .ttm-thumb-box-inner h3 {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin-top: 4px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 span {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 a {
    background-color: #13c5dd;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    padding: 13px 35px 12px 35px;
    border-radius: 3px;
    text-transform: uppercase;
}
.ttm-thumb-box h3 a:hover {
    background-color: #fff;
    color: #222d35;
}

.ttm-list.ttm-list-style-icon.ttm-liststyle-two li {
    font-weight: 600;
    font-size: 19px;
    padding-bottom: 12px;
}
.ttm-list.ttm-list-style-icon.ttm-liststyle-two .ttm-list-li-content {
    padding-left: 30px;
}

.site-content .ttm-col-bgcolor-darkgrey.ttm-col-bgimage-yes .ttm-bg-layer-inner,
.site-content .ttm-bgcolor-darkgrey.ttm-bg.ttm-bgimage-yes>.ttm-bg-layer {
    opacity: .80;
}
